@charset "UTF-8";
/* CSS Document */

/* ===================================================================
 * style info : 共通
 * =================================================================== */

#wrapper {
	width:100%;
	max-width:100%;
/*	margin:0 auto 0;
	padding: 40px 0 0;
	overflow:hidden;
	position:relative;
*/}


/* header */
#header {
	position: relative;
	margin: -5px 0 0;
	background: none;
}

#header h1 img {
	width: 70%;
	max-width: 70%;
}



/* headerMenu */

#headerMenu {
	display: none;
/*	position: absolute;
	top: 20px;
	right: 0;
*/}


#headerMenu li {
	display: none;
/*	float: left;
	padding: 0 10px 0;
	border-left: 1px dotted #ccc;
	line-height: 1.7;
*/}



/* nav */
nav {
	width:100%;
	max-width: 100%;
	margin: 0 0 5px 0; /* 15px */
}

nav li {
	width: 50%;
	float: left;
}

nav li img {
	width: 100%;
	max-width: 100%;
}


nav li:last-child {
	width: 50%;
	padding:0;
}

#mainimage {
	width:100%;
	max-width: 100%;
	margin:0 0 5px;
}

/* メインカラムトップ */

#commonContents, #commonFooter {
	width:100%;
	max-width: 100%;
	margin: 0 0 15px;
}

#mainmtop{
	width:100%;
	max-width: 100%;
}

/*===========================================================
＊ common
===========================================================*/

/* top */
#main {
	width: 100%;
	float: none;
}

.side {
	width: 90%;
	float: none;
	margin: 0 auto;
}

.side img {
	width: 100%;
	max-width: 100%;
}

/* 会員ページ */

#mainm {
	width: 100%;
	float: none;
}

.sidem {
	width: 100%;
	float: none;
}

.sidem img {
	width: 100%;
	max-width: 100%;
}








/* typeA */
#contents {
	width: 100%;/* 860px */
	max-width: 100%;
	float: none;
}

#side02 {
	width: 90%;
	float: none;
	margin: 0 auto;
}


#amain {
	width: 100%;/* 860px */
	max-width: 100%;
	float: none;
}


#leftContent {
	width: 100%;/* 860px */
	max-width: 100%;
	float: none;
}

/*----各ページの左バナー*/
#bn_lefta {
	width: 90%;
	float: none;
	margin: 0 auto;
}
#bn_lefta img {
	width: 100%;
	float: none;
	margin: 0 auto;
}

/* footer */
footer {
	width: 100%;
	max-width: 100%;
	text-align: left;
}

#footerNav {
	background: #FAFAFA;
	padding: 10px 5px;
}

#intelligence {
	background: url(../images/common/bg_intelligence.gif) repeat;
	padding: 10px 5px;
}


/*　フッター　*/
footer#commonFooter {
	margin: 0;
	padding: 0;
	text-align: left;
}

#footerNav {
	background: #FAFAFA;
	padding: 1em 0;
	margin: 0;
}

#footerlinkLeft  {
	width: 100%;
}

#footerlinkCenter {
	width: 100%;
}

#footerlinkRight {
	width: 100%;
}

#footerlinkLeft, #footerlinkCenter, #footerlinkRight {
	float: none left;
	margin: 0;
	padding: 0;
}

#footerlinkCenter, #footerlinkRight {
	padding: 0 0 0 0;
}

#footerlinkCenter, #footerlinkRight {
	padding: 0;
}

#footerlinkCenter, #footerlinkRight {
	border-left: none;
}

#footerlinkLeft ul,
#footerlinkCenter ul,
#footerlinkRight ul {
	padding: 0 0 0 15px;
}

#footerlinkLeft ul:first-child,
#footerlinkCenter ul:first-child,
#footerlinkRight ul:first-child {
	padding: 0;
}

#footerlinkLeft ul, #footerlinkRight ul {
	float: none;
	margin: 0 0 0 0;
}


footer#commonFooter h1 {
	font-size: 108%;
	padding: 0 0 0 10px;
}

#footerlinkLeft h1, #footerlinkCenter h1, #footerlinkRight h1 {
	border-bottom: 1px solid #ccc;
}

#footerlinkLeft ul li a,
#footerlinkCenter ul li a,
#footerlinkRight ul li a {
	display: inline;
	font-size: 85%;
	line-height: 2;
	padding: 0 0 0 0.8em;
}

footer#commonFooter #intelligence {
	width: 100%;
	max-width: 100%;
	padding: 5px 0 5px;
	margin: 0;
}

#intelligence p {
	font-size: 93%;
}



/*===========================================================
＊ top
===========================================================*/






/* トップグリッド */
#bn_list {
	background: none;
	padding: 5px;
	margin: 0 0 15px;
}

#bn_list ul li {
	width: 50%;
	float: left;
	margin-bottom: 0;
	padding: 0;
}

/* トップ新着 */
#news {
	height:auto;
	overflow:hidden;
	border-bottom: 1px solid #ccc;
}

#news h2 {
	background: url(../images/common/bg_news.jpg) repeat-x;
	padding: 8px 0 8px 5px;
	border-top: 1px solid #ccc;
}

#news h2 span {
	padding: 0 0 0 15px;
	font-size: 77%;
}

.tabs,.tabsm {
	position: relative;
}

.tabs ul {
	position: absolute;
	top: -20px;
	right: 60px;
}

.tabs ul li,.tabsm ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
}

.tabsm ul {
	position: absolute;
	top: -20px;
	right: 0;
}

hgroup dt {
  clear: left;
  float: left;
  width: 7em;
/*  padding: 10px 0.5em;
*/}

hgroup dd {
  margin-left: 0;
/*  padding: 10px 0.5em 10px 8em;
*//*  border-bottom: solid 1px #CCC;
*/}

hr {
	clear: both;
}
div#example1 ul {
	padding: 0px;
	margin: 0px;
	height: 20px;
}
div#example1 ul li {
	padding: 0px;
	margin: 0px 2px;
	list-style: none;
	float: left;
}
div#example1 ul li a {
/*	padding: 5px 10px;
	font-size: 12px;
	text-decoration: none;
	border-top: solid 1px #CCC;
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
	background-color: #EEE;
*/}
div#example1 ul li a.current_tab {
	background-color: #CCC;
	color: #FFF;
}
div#example1 div {
	margin: 0px 0px 0px 0px;
	clear: both;
	border: solid 1px #CCC;
	padding: 15px;
}

#bn_list ul li.col2 {
	width: 100%;
	float: left;
	margin-bottom: 5px;
	padding: 0 2px 0 0;
}

/* 左カラム */
.linkBoxl,.linkBoxs {
	pading: 5px;
}

.linkBoxl {
	margin: 0 0 15px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #c4c3c3;
	padding: 15px;
	background-size: auto;
	background: none;
}
.linkBoxl:hover{
	margin: 0 0 15px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #c4c3c3;
	padding: 15px;
	background-size: auto;
	background: none;
}

.linkBoxs{
	height: 180px;
}

/*===========================================================
＊ 事例紹介(.essay内に含める)
===========================================================*/
.report {
	width: 100%;
}
.report img {
	width: 50%;
	margin: 0 0 5px 5px;
	float:right;
}


.casesection{
	width: 98%;
	height: auto;
	margin: 0 1%;
	margin-bottom: 15px;
}

.casesection .blockinner{
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.casesection .blockinner:after {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}
	.casesection .blockinnerr{
		margin:0;
	}
	.casesection .blockinnerl{
		margin:0;
	}

	.casesection span.case{
		width: 95%;
		height: auto;
		margin: 0;
		padding: 0 10px;
		border: none;
		color: #fff;
		background-color: #136EAB;
		font-size: 118%;
		font-weight: bold;
		line-height: 2;
		display: block;
		float: left;
	}
	.casesection span.sub{
		color: #136EAB;
		line-height: 2.5;
		vertical-align: middle;
		padding-left: 10px;
		font-size: 94%;
		display: block;
		float: left;
	}
	.casesection span.title{
		width: auto;
		height: auto;
		font-size: 140%;
		line-height: 1;
		vertical-align: middle;
		padding: 10px 0 10px 10px;
		margin: 0;
		font-weight: bold;
		display: inline-block;
	}

.casesection .caseblock{
	width: 100%;
	height: auto;
}
	.casesection .caseblock250{
		width: 100%;
		height: auto;
		float: left;
	}
	.casesection .caseblock390{
		width: 100%;
		height: auto;
		float: left;
	}
	.casesection .caseblock120{
		width: 30%;
		height: auto;
		float: left;
	}
	.casesection .caseblock520{
		width: 70%;
		height: auto;
		float: left;
	}
	.casesection .caseblock320{
		width: 100%;
		height: auto;
		float: left;
	}
	.casesection .caseblock200{
		width: 100%;
		height: auto;
		float: left;
	}
	.casesection .caseblock440{
		width: 100%;
		height: auto;
		float: left;
	}
	.tobira{
		color: #fff;
		background-color:#136EAB;
		height: auto;
		font-size: 118%;
		line-height: 1.8;
		font-weight: bold;
	}

.casesection p.catch{
	display: block;
	margin: 10px;
}

.casesection p.setumei1{
	display: block;
	margin: 10px;
	margin-top: 0;
	font-weight: bold;
	line-height: 1.8;
	font-size: 104%;
}

.casesection p.setumei2{
	display: block;
	margin: 5px;
	line-height: 1.2;
	font-size: 88%;
}

.casesection span.casemini{
	display: block;
	width: auto;
	height: auto;
	margin: 5px 0;
	padding: 0 10px;
	border: none;
	color: #136EAB;
	float: left;
	font-size: 118%;
}
	.casesection span.casemini span{
		display: block;
		width: 1em;
		height: 1em;
		margin: 0;
		margin-right: 0.5em;
		padding: 0;
		background-color: #136EAB;
		content:".";
		float: left;
	}

	.casesection h2{
		display: block;
		margin: 10px 0;
		padding: 10px 0;
		font-size: 132%;
	}

	.casesection dl{
		margin-bottom: 10px;
		line-height: 1.6;
	}
	.casesection dl dt{
		display: block;
		width: 100%;
		height:auto;
		color: #136EAB;
	}
	.casesection dl dd{
		display: block;
		width: 100%;
		height:auto;
	}
	.casesection hr{
		display: block;
		height: 1px;
		margin-bottom: 10px;
	}
	.tbspmb10{
		margin-bottom: 10px;
	}

/** セパレート **/
.sepa {
	width: 97%;
	height: auto;
	padding: 1%;
	border: 2px #00019b solid;
}

.ipad{
	width: 95%;
}
/** セパレート **/
.sepa {
	width: 95%;
	height: auto;
	padding: 2%;
	border: 2px #00019b solid;
}

.tizai317{
	margin: 0;
}

/* 事例紹介ページ */
ul#caseView{
	list-style: none;
	padding: 0;
	margin: 0;
}
ul#caseView li{
	float: none;
	display: block;
	margin: 0 auto 20px;
	width: 90%;
	height: 160px;
	overflow: hidden;
	border: 2px solid #68A4EC;
	padding: 5px;
}
ul#caseView li .case{
	border: none;
}
ul#caseView li .report{
	width: auto;
}
ul#caseView li .case h2{
	margin-bottom: 10px;
	background-color: #def1f9;
}

#caseView div.case{
	height: 145px;
}
div.case{
	position: relative;
}
.caseUpdate{
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	margin: 0;
	padding: 0;
}


/* 30周年4ブロック */
.block4{
	width: 96%;
	padding: 2%;
	margin: 0;
	background-color:#D2EDF6;
	overflow:hidden;
}
.block4 ul{
	display: block;
	overflow:hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
.block4 ul li{
	display: block;
	width: 90%;
	float: none;
	margin: 3%;
}